@import '../../../styles/mixins';

.wrapper {
	padding: 50px 0;
}

.titleWrapper {
	display: flex;
	justify-content: center;
}

.title {
	margin-bottom: 35px;
	font-size: 2em;
	color: $text;
	width: fit-content;
}

.underline {
	border-bottom: 1px solid $secondary-color;
	width: 125%;
	margin-left: -12.5%;
}

.description {
	margin-bottom: 25px;
	color: $black-lighter;
	text-align: center;
}
